--Bayern München
assignTeamTournament(21,19) --Germany 1. Bundesliga (1)
assignKitDetails(21,53,-1,"eaeaea",-1,-1,1,1,-1,7)
assignGKKit(21,0,{2,12})
assignGKKit(21,1,{2,12})
assignGKKit(21,4,{2,12})
assignGKKit(21,9,{14})